.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.512400px;}
.ws1{word-spacing:-0.024800px;}
.ws4{word-spacing:-0.009200px;}
.ws2{word-spacing:-0.005548px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.021600px;}
._1{margin-left:-5.340400px;}
._0{margin-left:-4.196400px;}
.fc2{color:rgb(110,135,205);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(62,92,167);}
.fs5{font-size:28.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:61.334400px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs6{font-size:117.590142px;}
.yc{bottom:321.042284px;}
.y0{bottom:322.409396px;}
.yb{bottom:346.846585px;}
.ya{bottom:372.650885px;}
.y9{bottom:398.455186px;}
.y8{bottom:424.259487px;}
.y16{bottom:441.909396px;}
.y7{bottom:450.063787px;}
.y1a{bottom:455.400385px;}
.y6{bottom:475.867607px;}
.y5{bottom:501.671426px;}
.y4{bottom:527.475246px;}
.y3{bottom:577.051385px;}
.y3a{bottom:615.994911px;}
.y39{bottom:641.799211px;}
.y38{bottom:667.603512px;}
.y14{bottom:681.169569px;}
.y37{bottom:693.407813px;}
.y13{bottom:706.973870px;}
.y36{bottom:719.212113px;}
.y12{bottom:732.777689px;}
.y35{bottom:745.016414px;}
.y11{bottom:758.581509px;}
.y34{bottom:770.820715px;}
.y10{bottom:784.385328px;}
.y33{bottom:796.625015px;}
.yf{bottom:810.189148px;}
.y32{bottom:846.201154px;}
.ye{bottom:859.765287px;}
.y15{bottom:904.568483px;}
.yd{bottom:910.579413px;}
.y31{bottom:931.855546px;}
.y30{bottom:932.782193px;}
.y2f{bottom:956.692298px;}
.y2e{bottom:971.743684px;}
.y2d{bottom:986.795070px;}
.y2c{bottom:987.721716px;}
.y2b{bottom:1006.879411px;}
.y2a{bottom:1021.930797px;}
.y29{bottom:1022.857443px;}
.y28{bottom:1041.937503px;}
.y27{bottom:1056.988889px;}
.y26{bottom:1072.040274px;}
.y24{bottom:1072.966921px;}
.y25{bottom:1087.091660px;}
.y23{bottom:1088.018307px;}
.y22{bottom:1106.895457px;}
.y21{bottom:1107.822103px;}
.y20{bottom:1127.977021px;}
.y1f{bottom:1128.903668px;}
.y1e{bottom:1147.063337px;}
.y1d{bottom:1162.115204px;}
.y1c{bottom:1177.167071px;}
.y1b{bottom:1178.093717px;}
.y2{bottom:1193.627595px;}
.y19{bottom:1198.248475px;}
.y18{bottom:1199.175121px;}
.y1{bottom:1230.116479px;}
.y17{bottom:1242.945806px;}
.h6{height:0.000000px;}
.h8{height:20.412000px;}
.h5{height:34.992000px;}
.h3{height:46.592000px;}
.h4{height:52.416000px;}
.h9{height:77.844674px;}
.h2{height:81.536000px;}
.h7{height:770.734899px;}
.h1{height:839.708054px;}
.h0{height:1350.590604px;}
.w1{width:291.130872px;}
.w2{width:513.288591px;}
.w0{width:956.000000px;}
.x1{left:118.012105px;}
.x0{left:120.302013px;}
.x5{left:121.341744px;}
.x4{left:123.790611px;}
.x3{left:131.524908px;}
.x6{left:134.534383px;}
.x2{left:156.850728px;}
.x7{left:254.778010px;}
.x8{left:647.865801px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.425928pt;}
.ws1{word-spacing:-0.020615pt;}
.ws4{word-spacing:-0.007647pt;}
.ws2{word-spacing:-0.004612pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.836644pt;}
._1{margin-left:-4.439161pt;}
._0{margin-left:-3.488221pt;}
.fs5{font-size:23.274756pt;}
.fs3{font-size:39.899582pt;}
.fs4{font-size:50.983685pt;}
.fs1{font-size:53.199442pt;}
.fs2{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs6{font-size:97.745781pt;}
.yc{bottom:266.863600pt;}
.y0{bottom:268.000000pt;}
.yb{bottom:288.313200pt;}
.ya{bottom:309.762800pt;}
.y9{bottom:331.212400pt;}
.y8{bottom:352.662000pt;}
.y16{bottom:367.333333pt;}
.y7{bottom:374.111600pt;}
.y1a{bottom:378.547600pt;}
.y6{bottom:395.560800pt;}
.y5{bottom:417.010000pt;}
.y4{bottom:438.459200pt;}
.y3{bottom:479.668933pt;}
.y3a{bottom:512.040400pt;}
.y39{bottom:533.490000pt;}
.y38{bottom:554.939600pt;}
.y14{bottom:566.216267pt;}
.y37{bottom:576.389200pt;}
.y13{bottom:587.665867pt;}
.y36{bottom:597.838800pt;}
.y12{bottom:609.115067pt;}
.y35{bottom:619.288400pt;}
.y11{bottom:630.564267pt;}
.y34{bottom:640.738000pt;}
.y10{bottom:652.013467pt;}
.y33{bottom:662.187600pt;}
.yf{bottom:673.462667pt;}
.y32{bottom:703.397333pt;}
.ye{bottom:714.672400pt;}
.y15{bottom:751.914667pt;}
.yd{bottom:756.911200pt;}
.y31{bottom:774.596800pt;}
.y30{bottom:775.367067pt;}
.y2f{bottom:795.242133pt;}
.y2e{bottom:807.753467pt;}
.y2d{bottom:820.264800pt;}
.y2c{bottom:821.035067pt;}
.y2b{bottom:836.959733pt;}
.y2a{bottom:849.471067pt;}
.y29{bottom:850.241333pt;}
.y28{bottom:866.101467pt;}
.y27{bottom:878.612800pt;}
.y26{bottom:891.124133pt;}
.y24{bottom:891.894400pt;}
.y25{bottom:903.635467pt;}
.y23{bottom:904.405733pt;}
.y22{bottom:920.097200pt;}
.y21{bottom:920.867467pt;}
.y20{bottom:937.621067pt;}
.y1f{bottom:938.391333pt;}
.y1e{bottom:953.486400pt;}
.y1d{bottom:965.998133pt;}
.y1c{bottom:978.509867pt;}
.y1b{bottom:979.280133pt;}
.y2{bottom:992.192533pt;}
.y19{bottom:996.033600pt;}
.y18{bottom:996.803867pt;}
.y1{bottom:1022.523600pt;}
.y17{bottom:1033.187867pt;}
.h6{height:0.000000pt;}
.h8{height:16.967297pt;}
.h5{height:29.086795pt;}
.h3{height:38.729194pt;}
.h4{height:43.570343pt;}
.h9{height:64.707707pt;}
.h2{height:67.776089pt;}
.h7{height:640.666667pt;}
.h1{height:698.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:242.000000pt;}
.w2{width:426.666667pt;}
.w0{width:794.666667pt;}
.x1{left:98.096533pt;}
.x0{left:100.000000pt;}
.x5{left:100.864267pt;}
.x4{left:102.899867pt;}
.x3{left:109.328933pt;}
.x6{left:111.830533pt;}
.x2{left:130.380800pt;}
.x7{left:211.782000pt;}
.x8{left:538.532800pt;}
}
